/*PERSONALIZACION-DDM*/

@import url('https://fonts.googleapis.com/css?family=Comfortaa|Montserrat|Roboto:300,400');

body{
	font-family: 'Montserrat', sans-serif !important;
	height: 100% !important;
}
nav a .navbar-brand{
	font-family: 'Montserrat', sans-serif !important;
}
label.title-site{
	color: #FFFFFF !important;
	font-size: 1.5em !important;
}
.navbar-inverse {
	background-color: #3F3F3F !important;
	border-width: 0px 0px 3px 0px !important;
	border-style: solid !important;
	border-color: #E1123D !important;
}

.ui-corner-all,.ui-corner-top{
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 4px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 4px !important;
}
div.icono a span.raya{
	background-color: #E1123D !important;
}
.ui-state-active .ui-icon, 
.ui-button:active .ui-icon{


}
.fontAwesome {
  font-family: 'Helvetica', FontAwesome, sans-serif;
}
input{
	text-indent: 5px !important;
}
.contenedor--menu{
	width: 250px !important;
	height: calc(100%-105px);
	background-color: #FFFFFF !important;
}
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, 
.ui-button:active, 
.ui-button.ui-state-active:hover {
    border: 1px solid #800000;
    background: #E1123D;
    font-weight: normal;
    color: #ffffff;
}

.btnagrupar {
	-moz-box-shadow:inset 0px 0px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f5978e;
	box-shadow:inset 0px 0px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Comfortaa', cursive;
	font-size:1.2em;
	padding:5px 50px;
	text-decoration:none;
	text-shadow:0px 0px 0px #810e05;
}
.btnagrupar:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.btnagrupar:active {
	position:relative;
	top:1px;
}

label#agrupar{
	color: #FFFFFF !important;
	font-size: .8em !important;
	font-family: 'Montserrat', sans-serif !important;
}
div.icono--div {
    padding-top: 100px !important;
    padding-left: 10px !important;
    margin-left: 5px !important;
}

/*=================== SCOLLBAR - INICIO ===================*/
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #3F3F3F; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #3F3F3F; 
}
/*=================== SCROLLBAR - FIN ===================*/

.form.list ul li label{
	font-family: 'Comfortaa', cursive !important;
	font-size: .8em !important;
}
.ui-helper-reset{
	font-size: .95em;
}
.ui-widget-content{
	color: #3F3F3F !important;
}

div#opcion1.ui-accordion-content-active{
	/*height: 60% !important;*/
	display: block !important;
	height: 70% !important;
}

div#popup.ui-dialog-content{
	height: 270px !important;
}

#footerDIv{
color: #FFF;
background: #3F3F3F;
position:absolute; 
left:0px; 
right:0px; 
bottom:0px; 
height:2em; 
z-index:0;
/*marco*/
background-color: #3F3F3F !important;
border-width: 2px 0px 2px 0px !important;
border-style: solid !important;
border-color: #E1123D !important;
/*fuente*/
font-size: .8em;
text-align: center;
vertical-align: middle;
font-weight: 400 !important;
font-family: 'Roboto', sans-serif;
 }

 div#accordion{
 	background-color: 
 }
/*PERSONALIZACION-DDM*/

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
.contenedor--div {
  padding: 0px;
  margin: 0px;
}
div.icono--div {
  z-index: 600;
  padding-top: 80px;
  padding-left: 7px;
  margin-left:3px;
  position: fixed;
}
div.icono {
  position: absolute;
  z-index: 1000;
  display: inline-block;
}
div.icono a {
  padding: 5px 10px;
  background-color: white;
  display: inline-block;
  color: white;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
div.icono a:hover {
  background-color: #ababab;
  color: #0f0f0f;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
div.icono a span.raya {
  display: block;
  height: 3px;
  padding: 1px;
  width: 10px;
  background-color: black;
  margin: 2px 0px;
}
.contenedor--menu {
 /* background-color: #00C;*/
  background-color: #f1f1f1;
  z-index: 300;
  height: 92%;
  height: calc( 100% - 85px );
  width:220px;
 /* overflow-y: auto;*/
  position: fixed;
}
nav.navbar {
	margin-bottom: 0;
	border-radius: 0;
	height: 5.3em;
}
div.content {
	height: 100%;
	height: calc( 100% - 5.3em );
}
div.content div.row{
	height: 100%;
}
div#accordion{
	height: 100%;
	padding: 0px 5px 0;
	background-color: #3F3F3F;
  	-webkit-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	-moz-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	-o-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
border-width: 1px 1px 1px 0px !important;
border-style: solid !important;
border-color: #E1123D !important;
}
div#opcion1,
div#opcion2,
div#opcion3,
div#opcion4,
div#opcion5{
	margin:0;
	padding:5px 15px;
}
div#opcion5{
	height: 92%;
	height: calc(100% - 35px);
	overflow-y: hidden;
}
div#opcion1 div.group{
	height: 25px;
	border: 3px ridge #999;
}
div#opcion1 div.group input{
	float:left;
	margin-left:5px;
}
div#opcion1 div.group label{
	float:left;
	margin-left:5px;
	padding: 2px 0px;
}

div#opcion1 form,
div#opcion2 form,
div#opcion3 form{
	height: 92%;
	height: calc(100% - 65px);
	overflow-y: hidden;
}

div#opcion1 form {
	height: 92%;
	height: calc(100% - 65px);
	overflow-y: hidden;
}

div#opcion2 form,
div#opcion3 form {
	height: 92%;
	height: calc(100% - 27px);
	overflow-y: hidden;
	margin-top: 2px;
}

div#opcion4 form,
div#opcion5 form{
	height: 100%;
	overflow-y: hidden;	
}

div#opcion4 form label{
	width:100%;
	margin: 10px 0 1px 0;
}
div#opcion4 form input,
div#opcion4 form select{
	width:100%;
	padding: 2px 0;
	border: 1px ridge #999;	
}
#opcion1 div input#search_p,
#opcion2 div input#search_g{
	width:100%;
	margin: 5px 0;
	border: 1px ridge #999;	
}
div#opcion4 ul,
form.list ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 50%;
}
form.list ul#something {
	margin-bottom: 5px;
	border-bottom: solid;
}

form.list ul#something,  
form.list ul#not-these {
	overflow: auto;
	overflow-style: marquee-block;
	overflow-y: auto;
	overflow-x: hidden;
}
div#opcion4 ul li,
form.list ul li {
	list-style: none;
	vertical-align: top;
}
form.list ul li {
	text-align: left;
}
form.list ul li h5 {
	margin:0;
	padding: 1px 0;
	background-color: #f1f1f1;
}
form.list div#something li {
	display: true;
}
form.list div#not-these li {
	display: none;
}
form.list ul li label {
	margin: 0;
	padding: 1px;
	margin-left: 5px;
	cursor: pointer;
	font-family: 'Comfortaa', cursive !important;
	letter-spacing:1px;
	text-transform: uppercase;
}

div#map-canvas, div#container-map {
	height: 100%;
	margin: 0;
	padding: 0;
}

div#container-map{
	height: calc(100%-20px) !important;
}
/* POP UP CSS*/

	div#popup table {
		font-family: 'Roboto', sans-serif;
		font-size:.9em;
		color:#333333;
		border-width: 1px;
		border-color: #999999;
		border-collapse: collapse;
	}
	div#popup table th {
		background-color:#c3dde0;
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: #a9c6c9;
	}
	div#popup table tr:nth-child(even) {
		background-color: #f2f2f2;
	}
	div#popup table td {
		padding: 8px;
		border:#4e95f4 1px solid;
	}
	div#popup table tr:hover {
       	background-color: #ffff99;
   	}


}
/* D I A L O G */
	span#replay {
		color: #0fCC0f;
		color: #FF6633;
		font-size: 0.8em;
	}